-Top- -Classes- -Public Operations- -Class Diagrams- -Sequence Diagrams-

_ A B C D E F G H I J K L M N O P R S T U V W ~

Class UmlDeepHistoryPseudoState

Declaration :

- C++ : class UmlDeepHistoryPseudoState : public UmlBaseDeepHistoryPseudoState
- Java : class UmlDeepHistoryPseudoState extends UmlBaseDeepHistoryPseudoState

Artifact : UmlDeepHistoryPseudoState

Operation UmlDeepHistoryPseudoState

Declaration :

- C++ : public: UmlDeepHistoryPseudoState(void * id) : UmlBaseDeepHistoryPseudoState(id, "")
- Java : public UmlDeepHistoryPseudoState(long id)

the constructor, do not call it yourself !!!!!!!!!!

All public operations :

apply , children , childrenVisible , create , defined_ , description , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload